<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>1661</string>
	<key>EmBrowserMajorVersion</key>
	<string>3</string>
	<key>EmBrowserMinorVersion</key>
	<string>1</string>
	<key>EmBrowserLibraryFragmentName</key>
	<string>OperaRenderingLib</string>
	<key>EmBrowserFrameworkName</key>
	<string>Opera.framework</string>
	<key>EmBrowserEntryPoint</key>
	<string>WidgetInitLibrary</string>
</dict>
</plist>
